/*
	TABLE OF CONTENTS:

	1) GENERAL
		- TAGS
		- LISTS
		- TABLE
        - Quick CSS Default Standards

	2) NAVIGATION
		- LOGO
		- MENU
		- OPTIONS MENU

	3) OPTIONS DIV (SEARCH - FEED - LOGIN)
	4) BREADCRUMB
	5) INTRO / LOGO
		- TITLES

	6) MAIN
	7) GALLERIES
		- GALLERIES NAVIGATION
		- SMALL GALLERY
		- BIG GALLERY

	8) PORTFOLIO
		- PORTFOLIO THUMBS GALLERY
		- PORTFOLIO SMALL GALLERY
		- PORTFOLIO BIG GALLERY
		- PORTFOLIO NAVIGATION
		- PROJECTS GRID
		- CATEGORIES DROPDOWN
	
	9) SIDEBAR
	10) COMMENTS
	11) FORM
	12) PAGINATION
	13) PRE FOOTER
		- FORM
		
	14) FOOTER
	15) EXTRA CLASSES
		- BUTTONS
		- HIGHLIGHTERS
		- BORDERS
		- SHADOWS
*/

/*
  * BODY ***
*/

body, html{ color:#4f4f4f; background:#fff url('../images/skin/back_ground.jpg') repeat 0px 0px;

            font-family: Verdana, Arial, Tahoma, sans serif;
}


/*
  *********************************
  * 1) GENERAL ***
  *********************************
*/

	#top{ /*background:url('../images/skin/back_ground_top.jpg') no-repeat center bottom; */}

	/* TAGS */

	h1, h2, h3, h4, h5, h6{ color:#4d5360; }

	a{ color:#4f4f4f; }
	a:hover{ color:#999; }

	blockquote{ border:solid 1px #ccc; padding: 5px; background-color:#fff;}
	blockquote p{ color:#777; }

	code, pre{ color:#3c3c3c; border:solid 1px #ccc; }
	code{ background:#eee url("../images/skin/back_ground_pre.gif") repeat 0px 0px; }
	pre{ background-color:#eee; }
	cite { background-color:#fff; border:solid 1px #ccc; }

	/* LISTS */

	.none_list a, .none_list span,.arrows_list a, .arrows_list span, .circles_list a, .circles_list span, .check_list a, .check_list span{color:#4f4f4f;}
	.none_list a:hover, .arrows_list a:hover, .circles_list a:hover, .check_list a:hover{ color:#575757; }

	.arrows_list li{ background-image:url('../images/skin/arrow_icon.gif'); }
	.circles_list li{ background-image:url('../images/skin/circle_icon.gif'); }
	.check_list li{ background-image:url('../images/skin/check_icon.gif'); }
	.blank_list li{ list-style-type: none; }

/*	.arrows_list_cf li{ background-image:url('../images/skin/arrow_icon.gif'); background-repeat:no-repeat;
 padding-left: 20px;}
	.circles_list_cf li{ background-image:url('../images/skin/circle_icon.gif'); background-repeat:no-repeat;
 padding-left: 10px;}                                                                                */

	.circles_list_cf li{list-style-image:url('../images/skin/circle_icon.gif'); margin: 0px 0px 10px 20px;}
    .arrows_list_cf li{list-style-image:url('../images/skin/arrow_icon.gif');  margin: 0px 0px 0px 40px;}


	.thumbnail_list li{ color:#4f4f4f; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; }
	.thumbnail_list a{ color:#4f4f4f; }
	.thumbnail_list a:hover{ color:#999; }
	.thumbnail_list .post_meta{ color:#999;}

	.news_list li{ color:#4f4f4f; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; background: transparent url('../images/skin/pen_icon.gif') no-repeat 0px 9px; }
	.news_list a{ color:#4f4f4f; }
	.news_list a:hover{ color:#999; }

	.twitter_list li{ color:#4f4f4f; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; background:transparent url('../images/skin/twitter_icon.gif') no-repeat 0px 9px; }
	.twitter_list a{ color:#4f4f4f; }
	.twitter_list a:hover{ color:#999; }

	/* TABLE */

	.table_wrapper .table th{ color:#eee; border:solid 1px #ccc; background-color:#333; }
	.table_wrapper .table td{ color:#575757; border:solid 1px #ccc; }
	.table_wrapper .table tr.alt td{ color:#575757; background-color:#fff; }

/* Quick CSS Default Standards */

.hide {display: none;}

.indent20 {margin-left: 20px;}
.indent30 {margin-left: 30px;}
.indent40 {margin-left: 40px;}

.red {color: #990000;}

.redder {color: #FF3300;}

.ital {font-style: italic;}

.fonthick {font-weight: bold}
.fonthicker {font-weight: 900}
.under{text-decoration: underline;}

.ffa	{font-family: Arial, Tahoma, Verdana, sans serif;}
.ffv	{font-family: Verdana, Arial, Tahoma, sans serif;}
.fft	{font-family: Tahoma, Arial, Verdana, sans serif;}
.ffh	{font-family: Helvetica, Verdana, Arial, Tahoma, sans serif;}

.f5	{font-size: 5px;}
.f6	{font-size: 6px;}
.f7	{font-size: 7px;}
.f8	{font-size: 8px;}
.f9	{font-size: 9px;}
.f10	{font-size: 10px;}
.f11	{font-size: 11px;}
.f12	{font-size: 12px;}
.f13	{font-size: 13px;}
.f14	{font-size: 14px;}
.f16	{font-size: 16px;}
.f18	{font-size: 18px;}
.f20	{font-size: 20px;}
.f25	{font-size: 25px;}
.f30	{font-size: 30px;}
.f35	{font-size: 35px;}
.f40	{font-size: 40px;}

.frs90 	{font-size: 90%;}
.frs80 	{font-size: 80%;}
.frs70 	{font-size: 70%;}
.frs60 	{font-size: 60%;}
.frs50 	{font-size: 50%;}
.frs40 	{font-size: 40%;}


.fltl   {float: left;}
.fltr   {float: right;}

.lh0     {line-height: 0px;}
.lhn     {line-height: normal;}

.zm { margin: 0px}
.m0 { margin: 0px}
.m5 { margin: 5px}
.m10 { margin: 10px}
.m15 { margin: 15px}
.m20 { margin: 20px}

.mt0 { margin-top: 0px}
.mt5 { margin-top: 5px}
.mt10 { margin-top: 10px}
.mt15 { margin-top: 15px}
.mt20 { margin-top: 20px}
.mt30 { margin-top: 30px}
.mt40 { margin-top: 40px}
.mt60 { margin-top: 60px}
.mt80 { margin-top: 80px}
.mt90 { margin-top: 80px}
.mt100 { margin-top: 100px}

.mr0 { margin-right: 0px}
.mr5 { margin-right: 5px}
.mr10 { margin-right: 10px}
.mr15 { margin-right: 15px}
.mr20 { margin-right: 20px}
.mr40 { margin-right: 40px}

.mb0 { margin-bottom: 0px}
.mb5 { margin-bottom: 5px}
.mb10 { margin-bottom: 10px}
.mb15 { margin-bottom: 15px}
.mb20 { margin-bottom: 20px}
.mb25 { margin-bottom: 25px}
.mb30 { margin-bottom: 30px}
.mb40 { margin-bottom: 40px}

.ml0 { margin-left: 0px}
.ml10 { margin-left: 10px}
.ml15 { margin-left: 15px}
.ml20 { margin-left: 20px}
.ml50 { margin-left: 50px}
.ml150 { margin-left: 150px}

.zp { padding: 0px}
.p0 { padding: 0px}
.p5 { padding: 5px}
.p5 { padding: 5px}
.p5 { padding: 5px}
.p10 { padding: 10px}
.p15 { padding: 15px}
.p20 { padding: 20px}

.pt0 { padding-top: 0px}
.pt5 { padding-top: 5px}
.pt10 { padding-top: 10px}
.pt15 { padding-top: 15px}
.pt20 { padding-top: 20px}
.pt40 { padding-top: 40px}
.pt50 { padding-top: 50px}

.pr0 { padding-right: 0px}
.pr5 { padding-right: 5px}
.pr10 { padding-right: 10px}
.pr15 { padding-right: 15px}
.pr20 { padding-right: 20px}
.pr30 { padding-right: 30px}
.pr40 { padding-right: 40px}
.pr50 { padding-right: 50px}


.pb0 { padding-bottom: 0px}
.pb5 { padding-bottom: 5px}
.pb10 { padding-bottom: 10px}
.pb15 { padding-bottom: 15px}
.pb20 { padding-bottom: 20px}
.pb40 { padding-bottom: 40px}
.pb50 { padding-bottom: 50px}

.pl0 { padding-left: 0px}
.pl5 { padding-left: 5px}
.pl10 { padding-left: 10px}
.pl15 { padding-left: 15px}
.pl20 { padding-left: 20px}
.pl30 { padding-left: 30px}
.pl40 { padding-left: 40px}
.pl50 { padding-left: 50px}

.tlc {text-align: center;}
.tlr {text-align: right;}
.tll {text-align: left;}
.tlj {text-align: justify;}

.w10 { width: 10px}
.w20 { width: 20px}
.w30 { width: 30px}
.w40 { width: 40px}
.w50 { width: 50px}
.w100 { width: 100px}
.w150 { width: 150px}
.w200 { width: 200px}
.w250 { width: 250px}
.w300 { width: 300px}
.w350 { width: 350px}


.w5p { width: 5%;}
.w10p { width: 10%;}
.w20p { width: 20%;}
.w30p { width: 30%;}
.w35p { width: 35%;}
.w40p { width: 40%;}
.w45p { width: 40%;}
.w50p { width: 50%;}
.w55p { width: 50%;}
.w60p { width: 60%;}
.w65p { width: 65%;}
.w70p { width: 70%;}
.w100p { width: 100%;}

.nolt {list-style-type: none;}

/* Quick CSS test borders */

.bt { border-top: 1px solid #000099;}
.br { border-right: 1px solid #000099;}
.bb { border-bottom: 1px solid #000099;}
.bl { border-left: 1px solid #000099;}
.b1 { border: 1px solid #000099;}
.bn { border: none;}

/* End Quick CSS */


/*
  *********************************
  * 2) NAVIGATION ***
  *********************************
*/

	#nav{ background:url('../images/skin/back_ground_menu.png') repeat-x 0px 0px; }

	/* LOGO */
	#logo { width:200px; height:146px;}
	#logo .logo a{ width:200px; height:146px; background:transparent url('../Images/ifglogo.gif') no-repeat 0px 0px; }

	/* MENU */
	#menu { font-family: Arial, Tahoma, "sans serif"; font-size:14px;}

	/* top level */
	#menu ul a{ color:#595959; }
	#menu ul a:hover{ color:#00b1ff; }

	/* sub menus */
	#menu ul ul{ background:url('../images/skin/back_ground_submenu.png') no-repeat 0px 0px; }
	#menu ul ul ul{ background-color:#eaeaea; background-image:none; }
	#menu ul ul a{ color:#4f4f4f; background-color:#f7f7f7; }
	#menu ul ul a:hover{ color:#ccc; background-color:#000; }

	/* class current top level */
	#menu .selected{ border-bottom:solid 5px #383838; }
	#menu ul .selected a{ color:#000; }
	#menu ul .selected a:hover{ color:#00b1ff; }
	
	/* class current sub menus */
	#menu ul .selected ul a{ color:#4f4f4f; }
	#menu ul .selected ul a:hover{ color:#ccc; }

	#menu ul .selected ul .selected  { border-bottom:0px; }
	
	/* OPTIONS MENU */

	#options_menu{ background:url('../images/skin/back_ground_options_menu.png') repeat-x 0px 0px; }
	#options_menu .search, #options_menu .login{ background:transparent url('../images/skin/line_1.png') no-repeat right 2px; }	

td.menu-item-footer {
    color: white;
    }
table.catmain641535 tr td:hover {  /* this is to get the Pointer in the fotter menu */
    cursor: pointer;
    }


/*
  *********************************
  * 3) OPTIONS DIV ***
  *********************************
*/

	#search{ background:transparent url('../images/skin/back_ground_search.png') no-repeat 0px 0px; }
	#feed{background:transparent url('../images/skin/back_ground_feed.png') no-repeat 0px 0px; }
	#login{background:transparent url('../images/skin/back_ground_login.png') no-repeat 0px 0px; }
	.login2{background:transparent url('../images/skin/back_ground_login2.png') no-repeat 0px 0px !important; color: white; padding-top: 30px; padding-left: 15px;}
	.login2 a {color: white !important;}
	
	#search .button_search { background:transparent url('../images/skin/button_search.png') no-repeat 0px 0px; }
	#feed .button_subscribe{ background:transparent url('../images/skin/button_subscribe.png') no-repeat 0px 0px; }
	#login .button_login{ background:transparent url('../images/skin/button_login.png') no-repeat 0px 0px; cursor: pointer; }
	#login .button_register {background: transparent url('../images/skin/button_register.png') no-repeat 0px; 0px; width: 80px; height: 40px; float: left; border: 0px;}

	#search .input_search, #feed .input_feed, #login input{ color:#ccc; }


/*
  *********************************
  * 4) BREADCRUMB ***
  *********************************
*/

	.breadcrumb{ color:#bbb; }
	.breadcrumb a{ color:#fff; }


/*
  *********************************
  * 5) INTRO / LOGO ***
  *********************************
*/

	#intro{ background:#f3f3f3 url('../images/skin/back_ground_intro.png') no-repeat center bottom; }  /* #f3f3f3 */

	/* TITLES */

	#text{ color:#777; }

	/*

   	.line_back_ground{ background:url('../images/skin/line_2.png') no-repeat right center; }  */

    #intro_new { background:#f3f3f3 url('../images/skin/back_ground_intro_new.png') repeat-y center bottom; }  /* #f3f3f3 */

    .logoheader {
    width: 940px;
    height: 146px;
    position: relative;
    margin-top: 0px;
    background-color: #FFFFFF;
    border-bottom: solid 2px #D6D6D6;
}

.ifglogo {
     position: absolute;
    left: 30px;
    bottom: 0;
}

.helping {
    position: absolute;
    bottom: 0;
    right: 0;
}

.wrap img:nth-of-type(2) {
    right: 0;
}



/*
  *********************************
  * 6) MAIN ***
  *********************************
*/

	#main, #main_home{ background-color:#f3f3f3; border-bottom:solid 5px #fff; }

	#main .entry h2, .entry h2 a{ color:#4e4c42; }
	#main .entry .post_meta{ border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; }
	#main .entry .post_meta a{ color:#4e4c42; }
	#main .entry .read_all{ border-top:solid 1px #ddd; }

/*
  *********************************
  * 7) GALLERIES ***
  *********************************
*/

	/* GALLERIES NAVIGATION */

	.gallery_navigation_left{ background:url('../images/skin/back_ground_gallery_navigation.png') no-repeat 0px 0px; }
	.gallery_navigation_center{ background:url('../images/skin/back_ground_gallery_navigation.png') repeat-x 0px -40px; }
	.gallery_navigation_right{ background:url('../images/skin/back_ground_gallery_navigation.png') no-repeat 0px -80px; }

	.gallery_navigation a{ background:url('../images/skin/button_slider_off.png') no-repeat 0px 0px; }
	.gallery_navigation .current{ background:url('../images/skin/button_slider_on.png') no-repeat 0px 0px; }

	/* SMALL GALLERY */

	.small_gallery .gallery_items .item{ background-color:#000; }
	.small_gallery .gallery_items .over{ background:transparent url('../images/skin/back_ground_caption.png') 0px 0px; }
	.small_gallery .gallery_items .over a{ color:#fff; }
	.small_gallery .gallery_items .over a:hover{ color:#eee; }
	.small_gallery .gallery_items .over .title{ color:#aaa; }

	/* BIG GALLERY */

	.big_gallery .gallery_items .item{ background-color:#000; }
	.big_gallery .gallery_top_shadow{ background:url('../images/skin/big_gallery_top_shadow.png') no-repeat 0px 0px; }
	.big_gallery .gallery_items .description{ background-color:#eee; }
	.big_gallery .gallery_items .over{ background:transparent url('../images/skin/back_ground_caption.png') 0px 0px; }
	.big_gallery .gallery_items .over  h2, .big_gallery .gallery_items .over a{ color:#fff; }
	.big_gallery .gallery_items .over a:hover{ color:#eee; }
	.big_gallery .gallery_items .over .caption{ color:#aaa; }


/*
  *********************************
  * 8) PORTFOLIO ***
  *********************************
*/

	/* PORTFOLIO THUMBS GALLERY */

	.portfolio_thumbs_gallery .project h2{ color:#fff; }
	.portfolio_thumbs_gallery .project .box_one_fourth{ color:#fff; }
	.portfolio_thumbs_gallery .project .thumbs{ background:url('../images/skin/line_3.png') no-repeat 0px 0px; }

	/* PORTFOLIO SMALL GALLERY */

	.portfolio_small_gallery .project h2{ color:#fff; }
	.portfolio_small_gallery .project p{ color:#fff; }

	/* PORTFOLIO BIG GALLERY */

	.portfolio_big_gallery .project .top_shadow{ background:url('../images/skin/big_gallery_top_shadow.png') no-repeat 0px 0px; }
	.portfolio_big_gallery .project h2{ color:#fff; }
	.portfolio_big_gallery .project p{ color:#fff; }

	/* PORTFOLIO NAVIGATION */

	.navigation_1{ background:url('../images/skin/line_4.png') no-repeat 0px 0px; }

	/* PROJECTS GRID */

	#grid h3, #grid h3 a{ color:#4e4c42; }
	#grid h3 a:hover{ color:#999; }

	/* CATEGORIES DROPDOWN */

	#categories_dropdown .dropdown{ background-color:#2f2f2f; }
	#categories_dropdown .dropdown a{ color:#b8b8b8; border-bottom:solid 1px #555; }
	#categories_dropdown .dropdown a:hover{ color:#efefef; background-color:#000; }


/*
  *********************************
  * 9) SIDEBAR ***
  *********************************
*/

	#left_sidebar #sidebar_top{ background:transparent url('../images/skin/back_ground_sidebar_top.png') no-repeat top right; }
	#right_sidebar #sidebar_top{ background:transparent url('../images/skin/back_ground_sidebar_top.png') no-repeat top left; }

	#left_sidebar{ background:transparent url('../images/skin/back_ground_sidebar_center.png') repeat-y top right; }
	#right_sidebar{ background:transparent url('../images/skin/back_ground_sidebar_center.png') repeat-y top left; }

	#left_sidebar #sidebar_bottom{ background:transparent url('../images/skin/back_ground_sidebar_bottom.png') no-repeat bottom right; }
	#right_sidebar #sidebar_bottom{ background:transparent url('../images/skin/back_ground_sidebar_bottom.png') no-repeat bottom left; }

	#left_sidebar .current, #right_sidebar .current{ background-color:#fff; }


/*
  *********************************
  * 10) COMMENTS ***
  *********************************
*/

	#comments .label_title{ color:#ab9a9a; }
	#comments .content_label span{ color:#fff; }
	#comments .comment .message{ background-color:#fff; }
	#comments .gravatar{ border:solid 1px #ddd; background-color:#fff; }
	#comments .comment_meta{ color:#777; background:transparent url('../images/skin/back_ground_comments_meta.png') no-repeat 70px 0px; }


/*
  *********************************
  * 11) FORM ***
  *********************************

*/


	#form textarea, #form input, #form select{ border:1px solid #ddd; color:#313131; /*background-color:#f3f3f3;*/ }
	#form textarea:focus, #form input:focus{ background-color:#fafafa; }
	#form label{ color:#4f4f4f; }
	#form label span{ color:#ccc; }

	#form .light_button_send{ color:#4f4f4f; text-shadow:#fff 1px 1px 0px; border-top:solid 1px #eee; border-bottom:solid 1px #ccc; background:transparent url('../images/skin/button_light.png') repeat-x 0px 0px; }
	#form .dark_button_send{ color:#eee; text-shadow:#000 1px 1px 0px; border-top:solid 1px #333; border-bottom:solid 1px #181818; background:transparent url('../images/skin/button_dark.png') repeat-x 0px 0px; }

	#form #response{ background-color:#181818; }
	#form #response p{ color:#eee; }

	.form textarea, .form input, .form select{ border:1px solid #ddd; color:#313131; /*background-color:#f3f3f3;*/ }
	.form textarea:focus, .form input:focus{ background-color:#fafafa; }
	.form label{ color:#4f4f4f; }
	.form label span{ color:#ccc; }

	.form .light_button_send{ color:#4f4f4f; text-shadow:#fff 1px 1px 0px; border-top:solid 1px #eee; border-bottom:solid 1px #ccc; background:transparent url('../images/skin/button_light.png') repeat-x 0px 0px; }
	.form .dark_button_send{ color:#eee; text-shadow:#000 1px 1px 0px; border-top:solid 1px #333; border-bottom:solid 1px #181818; background:transparent url('../images/skin/button_dark.png') repeat-x 0px 0px; }

	.form #response{ background-color:#181818; }
	.form #response p{ color:#eee; }

/*
  *********************************
  * 12) PAGINATION ***
  *********************************
*/

	#pagination a{ color:#777; background-color:#fff; }
	#pagination a:hover{ color:#181818; background-color:#e8e8e8; }
	#pagination a.current, #pagination a.current:hover{ color:#eee; background-color:#333; }


/*
  *********************************
  * 13) PRE FOOTER ***
  *********************************
*/

	#pre_footer_back_ground{ background:url('../images/skin/back_ground_pre_footer.jpg') 0px 0px; }
	#pre_footer{ color:#4f4f4f; }
	#pre_footer h4{ color:#3d3d3d;}
	#pre_footer a{ color:#333; }
	#pre_footer a:hover{ color:#000; }
	#pre_footer ul li{ color:#4f4f4f; }
	#pre_footer ul a, #pre_footer ul span{ color:#4f4f4f; border-bottom:solid 1px #ddd; }

	/* FORM */
/*
	#footer_form .label span{ color:#575757; }
	#footer_form form{ background:transparent url('../images/skin/back_ground_footer_form2.png') no-repeat 0px 0px; }
/*	#footer_form input, #footer_form textarea{ color:#333; } */
	#footer_form .btn{ background:transparent url('../images/skin/button_send.png') no-repeat 0px 0px; }
	#footer_form #response{ background:none; }
	#footer_form #response p{ color:#000; }

	#footer_form div.captchaimg {margin-right: 2px; float: right; margin-top: -4px;}
	#footer_form #CaptchaV2 {width: 95px !important;}

	#pre_footer .thumbnail_list li{ border-top:solid 1px #eee; border-bottom:solid 1px #eee; }
	#pre_footer .thumbnail_list .post_meta{ color:#484848;}

	#pre_footer .news_list li{ border-top:solid 1px #eee; border-bottom:solid 1px #eee; background: transparent url('../images/skin/pen_icon_1.gif') no-repeat 0px 9px; }
	#pre_footer .twitter_list li{ border-top:solid 1px #eee; border-bottom:solid 1px #eee; background:transparent url('../images/skin/twitter_icon_1.gif') no-repeat 0px 9px; }


/*
  *********************************
  * 14) FOOTER ***
  *********************************
*/

	#footer_back_ground{ background-color:#383838; border-top:solid 1px #ccc;}
	#footer .menu_clone{ color:#777; }
	#footer .menu_clone a{color:#aaa;}
	#footer .copyright{ color:#777; }
	#footer .copyright a{color:#fff;}


/*
  *********************************
  * 15) EXTRA CLASSES ***
  *********************************
*/

	#body .text_right_quote, #body .text_left_quote{ color:#444; border:solid 1px #ddd; padding: 5px; }
	#body .text_caps{ color:#4f4f4f; }

	/* BUTTONS */

	#body .light_button{ color:#4f4f4f; text-shadow:#fff 1px 1px 0px; border-top:solid 1px #eee; border-bottom:solid 1px #ccc; background:transparent url('../images/skin/button_light.png') repeat-x 0px 0px; }
	#body .light_button:hover{ color:#000; }

	#body div.light_button{ color:#4f4f4f; padding-top: 0px; padding-bottom: 10px;text-shadow:#fff 1px 1px 0px; border-top:solid 1px #eee; border-bottom:solid 1px #ccc; background:transparent url('../images/skin/button_light.png') repeat-x 0px 0px; }
	#body div.light_button:hover{ color:#000; }

	#body .dark_button{ color:#eee; text-shadow:#000 1px 1px 0px; border-top:solid 1px #333; border-bottom:solid 1px #181818; background:transparent url('../images/skin/button_dark.png') repeat-x 0px 0px; }
	#body .dark_button:hover{ color:#fff; }

	/* HIGHLIGHTERS */

	#body .highlighter_1{ color:#181818; background-color:#b1e4fa; }
	#body .highlighter_2{ color:#eee; background-color:#000; }

	/* BORDERS */

	#body .border_bottom{ border-bottom:solid 1px #ccc; }
	#body .light_border{ background-color:#fff; }
	#body .neutral_border{ background-color:#d6d6d6; }
	#body .dark_border{ background-color:#333; }
	#body .light_outline{ border:solid 1px #fff; }
	#body .neutral_outline{ border:solid 1px #ddd; }
	#body .dark_outline{ border:solid 1px #555; }

	/* SHADOWS */

	#body .thumb_shadow{ background:transparent url('../images/skin/thumb_shadow.png') no-repeat center bottom; }
	#body .small_shadow{ background:transparent url('../images/skin/small_shadow.png') no-repeat center bottom; }
	#body .big_shadow{ background:transparent url('../images/skin/big_shadow.png') no-repeat center bottom; }
	#body .big_shadow_border{ background:transparent url('../images/skin/big_shadow.png') no-repeat center bottom; }
	#body .full_shadow{ background:transparent url('../images/skin/full_shadow.png') no-repeat center bottom; }